2022 비대면바우처지원사업 서류제출

01/13/2022 05:28 PM - 민형 이

Status: New Start date: 01/06/2022

Priority: High Due date: 01/18/2022

Assignee: 소희 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

서류제출 진행해주세요.

History

#1 - 01/13/2022 05:31 PM - 소희 김

- % Done changed from 0 to 80

#2 - 01/14/2022 12:43 PM - 소희 김

- % Done changed from 80 to 100

수정 후 제출 완료
